Commit 79f0f130 authored by Michael Gilbert's avatar Michael Gilbert

release 51.0.2704.79-1

parent 231c0b0c
chromium-browser (51.0.2704.79-1) unstable; urgency=medium
* New upstream security release:
- CVE-2016-1696: Cross-origin bypass in Extension bindings. Credit to
anonymous.
- CVE-2016-1697: Cross-origin bypass in Blink. Credit to
Mariusz Mlynski.
- CVE-2016-1698: Information leak in Extension bindings. Credit to
Rob Wu.
- CVE-2016-1699: Parameter sanitization failure in DevTools. Credit to
Gregory Panakkal.
- CVE-2016-1700: Use-after-free in Extensions. Credit to Rob Wu.
- CVE-2016-1701: Use-after-free in Autofill. Credit to Rob Wu.
- CVE-2016-1702: Out-of-bounds read in Skia. Credit to cloudfuzzer.
-- Michael Gilbert <mgilbert@debian.org> Thu, 02 Jun 2016 23:55:13 +0000
chromium-browser (51.0.2704.63-2) unstable; urgency=medium
* Fix libspeechd build error.
......
......@@ -4,9 +4,9 @@ bug-debian: http://bugs.debian.org/781940
--- a/content/gpu/gpu_main.cc
+++ b/content/gpu/gpu_main.cc
@@ -86,7 +86,7 @@
#if defined(CYGPROFILE_INSTRUMENTATION)
const int kGpuTimeout = 30000;
@@ -90,7 +90,7 @@ const int kGpuTimeout = 30000;
// infected machines.
const int kGpuTimeout = 15000;
#else
-const int kGpuTimeout = 10000;
+const int kGpuTimeout = 20000;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment